/*头部*/
img{vertical-align: middle;border: 0;}
a{text-decoration: none;}
input::-webkit-input-placeholder{
    color:#26303f;
    font-size: .25714285rem;
}
input::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color:#26303f;
    font-size: .25714285rem;
}
input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:#26303f;
    font-size: .25714285rem;
}
.split-block{height: .22rem;}
.train-header-fixed{width: 100%;height:1rem;}
.train-header{background: linear-gradient(to  right, #5f6ce3, #695ae3);height:1rem;color:#FFFFFF;position:fixed;left:0;top: 0;z-index:999;width:7.5rem;}
.train-header .header-t{position:relative;height:1rem;}
.train-header .header-t .header-logo{position:absolute;left: 0;top:0;width:2rem;height:1rem;line-height:1rem;padding-left: .3rem;}
.train-header .header-t .header-logo img{max-width: 1.6rem;max-height: .65rem;}
.train-header .header-t .header-so{height:1rem;width: 3.65rem;margin: 0 auto;padding-top: .22rem;padding-left: .8rem;position: relative;}
.train-header .header-t .header-so i{display: block;width: .5rem;height: .56rem;position: absolute;top:.23rem;background-image:url(../../images/train/02.png);background-repeat:no-repeat;background-size:50%;background-position:center;}
.train-header .header-t .header-so .so-input{width: 2.85rem;height: .56rem;line-height: .56rem;background-color: #5950ca;border-radius: .05rem;border: 0;color: #fff;padding-left: .5rem;}
.train-header .header-t .menu{position:absolute;right:0;top:0;width:1.1rem;height:1rem;background-image:url(../../images/train/01.png);background-repeat:no-repeat;background-size:50%;background-position:center;}
/*右侧菜单*/
.train-mask{display:none;position:fixed;z-index:4999;top:0;right:0;left:0;bottom:0;background:rgba(0,0,0,0.2);}
.train-right-nav{height: 100%;background-color: #313332;color: #fff;position:fixed;top:0;right: 0;-webkit-transform:translate(100%,0);transform:translate(100%,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:5000;-webkit-transition:-webkit-transform .3s;transition:-webkit-transform .3s;transition:transform .3s;transition:transform .3s,-webkit-transform .3s;}
.train-right-nav{width: 3.8rem;text-align: right;}
.train-right-nav a{color: #fff;}
[v-cloak]{display: none;}
.train-right-nav .avatar{display: block;padding: .3rem;border-bottom: 1px solid #3a3c3c;}
.train-right-nav .avatar img{width: .90rem;height: .90rem;border-radius: 50%;}
.train-right-nav .train-user{height: 1.8rem;padding: .5rem .4rem;border-bottom: 1px solid #3a3c3c;font-size: .32rem;}
.train-right-nav .train-user img{width: .8rem;height: .8rem;}
.train-right-nav .train-user .avatar img{width: .90rem;height: .90rem;border-radius: 50%;}
.train-right-nav .train-user .avatar{margin-right: .1rem;}
.train-right-nav .train-user a.reg-link{padding: .2rem .1rem;}
.train-right-nav .right-menu ul li{height: 1.2rem;line-height: 1.2rem;border-bottom: 1px solid #3a3c3c;font-size: .32rem;}
.train-right-nav .right-menu ul li a{color: #999999;padding: 0 .5rem;display: block;}
.train-right-nav .right-menu ul li.active{background-color: #252726;}
.train-right-nav .right-menu ul li.active a{color: #5f6ce3;}
.train-right-nav .right-menu ul li.eventactive{background-color: #252726;}
.train-right-nav .right-menu ul li.eventactive a{color: #5f6ce3;}
/*搜索*/
.md_mask{position:fixed !important;z-index:1001 !important;top:0 !important;right:0 !important;left:0 !important;bottom:0 !important;}
.train-so-mask{display:none;position:fixed;z-index:998;top:0;right:0;left:0;bottom:0;background:rgba(0,0,0,0.2);}
.train-right-search{
    height: 100%;background-color: #f2f2f2;position:fixed;top:0;right: 0;
    -webkit-transform:translate(100%,0);transform:translate(100%,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;
    z-index:999;width:100%;-webkit-transition:-webkit-transform .3s;transition:-webkit-transform .3s;transition:transform .3s;transition:transform .3s,-webkit-transform .3s;
    overflow-y: auto;
}
.train-right-search{width: 6.5rem;}
.train-right-search .filter-content{background-color: #fff;padding: .3rem;}
.train-right-search .filter-content .tit{padding: 0 .1rem;color: #283241;}
.train-right-search .filter-content .filter-inner ul li{float: left;margin-right: .26rem;line-height: .72rem;}
.train-right-search .filter-content .filter-inner ul li:nth-child(3n+0){margin-right: 0}
.train-right-search .filter-content .filter-inner ul li a{
    display: block;width:1.77rem;height: .72rem;line-height: .72rem;margin-top: .3rem;border: 1px solid #dae1e9;color: #26303f;text-align: center;border-radius: .05rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.train-right-search .filter-content .filter-inner ul li a.active{border-color: #685ce3;color: #685ce3;}
.train-right-search .filter-content .filter-inner ul li .chose-date{width: 1.77rem;height: .72rem;line-height: .72rem;margin-top: .3rem;border: 1px solid #dae1e9;color: #26303f;text-align: center;border-radius: .05rem;-webkit-appearance: none;outline: none;}
.train-right-search .filter-content .filter-inner ul li .chose-date.active{border-color: #685ce3;color: #685ce3;}
.train-right-search .filter-content .filter-inner ul li .chose-date-bm{width: 1.77rem;height: .72rem;line-height: .72rem;margin-top: .3rem;border: 1px solid #dae1e9;color: #26303f;text-align: center;border-radius: .05rem;-webkit-appearance: none;outline: none;}
.train-right-search .filter-content .filter-inner ul li .chose-date-bm.active{border-color: #685ce3;color: #685ce3;}
.train-right-search .btn-group{background-color: #fff;}
.train-right-search .btn-group .btn-reset{float: left;width: 50%;text-align: center;padding: .3rem;background-color: #fff;color: #283241;}
.train-right-search .btn-group .btn-yes{float: left;width: 50%;text-align: center;padding: .3rem;background-color: #685ce3;color: #fff;}
.aix-actionsheet-toggle{-webkit-transform:translate(0,0);transform:translate(0,0);}

.banner{
    width: 100%;
    height:3.2rem;
    background: url(../../images/special_page/banner2.png) no-repeat bottom center;
    background-size: 100%  ;
}

body{
    background-color: #f2f2f2;
}

.page_title{
    height:.4rem;
    line-height: .4rem;
    padding:0 0 0 .55rem;
    position: relative;
    margin:.3rem 0 .2rem;
    color: #000;
    font-size:.32rem;
    font-weight: bold;
    position: relative;
}
.page_title:before{
    width: .15rem;
    border-radius:.15rem;
    height:.3rem;
    background-color: #1a79ee;
    position: absolute;
    left:.3rem;
    top:.05rem;
    content:'';
}
.page_title .t_btn{
    width:.95rem;
    border-radius:.1rem;
    text-align: center;
    height:.4rem;
    line-height: .4rem;
    background-color: #1a79ee;
    color: #ffffff;
    position: absolute;
    right:.3rem;
    top:0;
    font-size:.22rem;
    font-weight: 500;
}
.page_title .t_btn.eventactive{
    background-color: #3c8ef5;
}

.news_list{}
.news_list .news_item{
    background-color: #ffffff;;
    margin:0 .3rem .2rem;
    border-radius:.05rem;
    padding:.2rem;
    display: block;
}
.news_list .news_item.eventactive{
    background-color: #eeeeee;
}
.news_list .news_item .left_info{
    width: calc(100% - 2.3rem);
    float: left;
}
.news_list .news_item .n_title{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height:.4rem;
    height:.8rem;
    color: #666666;
    font-size: .28rem;
}
.news_list .news_item .n_time{
    line-height:.4rem;
    height:.4rem;
    color: #999999;
    font-size: .26rem;
    margin-top:.2rem;
}
.news_list .news_item .news_img{
    float: right;
    width: 2rem;
    height:1.4rem;
}
.news_list .news_item .news_img img{
    width: 100%;
    height:100%;
}


/*列表内容*/

.home-job-list-item{background:#ffffff;width:6.9rem;margin:.25rem auto; border-radius:.25rem;}
.home-job-list-item.eventactive{background-color:#F9F9F9;}
.home-job-list-item .info{padding:.15rem 5% .2rem;position:relative;}
.home-job-list-item .info .line-one{height:.6rem;line-height:.6rem;}
.home-job-list-item .info .line-one .job-name{max-width:60%;float:left;color:#333333;font-weight: 700;font-size:.28rem;}
.home-job-list-item .info .line-one .job-name img{margin-left:.1rem;border:0;width: .45rem;vertical-align: text-top;;}
.home-job-list-item .info .line-one .salary{float:right;color: #ff0000;font-weight:bold;white-space: nowrap;}
.home-job-list-item .info .line-one .refresh-time{float:right;}
.home-job-list-item .info .line-one .j-n-money{float:left;margin-left:.3rem;margin-top:.13rem;}
.home-job-list-item .info .line-one .j-n-money .j-m-l{float:left;width:.23rem;height:.34rem;background-size:.23rem .34rem;background-repeat:no-repeat;}
.home-job-list-item .info .line-one .j-n-money .j-m-l.jm1{background-image:url(../images/253.png);}
.home-job-list-item .info .line-one .j-n-money .j-m-l.jm2{background-image:url(../images/254.png);}
.home-job-list-item .info .line-one .j-n-money .j-m-l.jm3{background-image:url(../images/255.png);}
.home-job-list-item .info .line-one .j-n-money .j-m-r{float:left;height:.34rem;border:1px solid #ff0000;background:#FFF;color:#ff0000;padding:0 .05rem;line-height:1;}
.home-job-list-item .info .line-two{height:.5rem;line-height:.5rem;}
.home-job-list-item .info .line-two .salary{float:left;width:30%;color:#ff552e;}
.home-job-list-item .info .line-two .category{float:left;width:50%;}
.home-job-list-item .info .line-three{height:.58rem;padding-top:.1rem;}
.home-job-list-item .info .line-three .job-tag{float:left;line-height:1;padding:.1rem .2rem;-webkit-border-radius:.05rem;-moz-border-radius:.05rem;border-radius:.05rem;margin-right:.15rem;border: 1px solid #eeeeee;color: #b4b6b9;}
.home-job-list-item .info .line-three .job-tag:last-child{margin-right:0;}
.home-job-list-item .info .line-three .job-tag.tg1{background:#daf2fe;color:#30a2c8;}
.home-job-list-item .info .line-three .job-tag.tg2{background:#fef5da;color:#ea994e;}
.home-job-list-item .info .line-three .job-tag.tg3{background:#e4fcdc;color:#76af58;}
.home-job-list-item .info .line-three .job-tag.tg4{background:#ebebeb;color:#868686;}
.home-job-list-item .info .line-four{height:.5rem;line-height:.5rem;color: #747474;}
.home-job-list-item .info .line-four .job-info{float: left;max-width: 5rem;}
.home-job-list-item .info .line-four .job-info span{color: #eeeeee;padding: 0 .05rem;}
.home-job-list-item .info .line-four .refresh-time{float: right;}
.home-job-list-item .info .apply-btn{color:#ffffff;position:absolute;width:1.2rem;line-height:1;padding:.15rem;text-align:center;background-color:#ff6600;border-radius:.1rem;bottom:.5rem;right:5%;}
.home-job-list-item .info .apply-btn.has-apply{background-color: #f2f2f2;color: #999999;}
.home-job-list-item .company{width:90%;padding: .3rem 0;margin:0 auto;border-top: 1px solid #f0f0f0;}
.home-job-list-item .company .company-name{width:60%;float:left;}
.home-job-list-item .company .district{float:right;width:40%;text-align:right;}
.home-job-list-item .company .district.range{display:inline-block;width:auto;padding-left:.4rem;background-image:url(../images/128.png);background-repeat:no-repeat;background-size:.36rem;background-position-y:.02rem;}
.home-job-list-item .company .company-logo{float:left;width: .4rem;height: .4rem;overflow: hidden;}
.home-job-list-item .company .company-logo img{width: .4rem;height: .4rem;border: 0;position:relative;top:-0.05rem;}
.home-job-list-item .company .company-txt{float:left;margin-left: .2rem;width: calc(100% -  .6rem);}
.home-job-list-item .company .company-txt .com-name{color: #747474;}
.home-job-list-item .company .company-txt .com-other{color: #BBB5B5;}
.home-job-list-item .company .company-txt span{color: #eeeeee;padding: 0 .08rem;}



.switch_nav .t_btn{
    width:.95rem;
    border-radius:.1rem;
    text-align: center;
    height:.4rem;
    line-height: .4rem;
    background-color: #1a79ee;
    color: #ffffff;
    position: absolute;
    right:.3rem;
    top:0;
    font-size:.22rem;
    font-weight: 500;
}
.switch_nav .t_btn.eventactive{
    background-color: #3c8ef5;
}
.switch_nav{
    height:.4rem;
    line-height: .4rem;
    padding:0 0 0 .55rem;
    position: relative;
    margin:.3rem 0 .2rem;
    position: relative;
}
.switch_nav:before{
    width: .15rem;
    border-radius:.15rem;
    height:.3rem;
    background-color: #1a79ee;
    position: absolute;
    left:.3rem;
    top:.05rem;
    content:'';
}
.switch_nav .nav_item{
    font-size:.24rem;
    color:#000000;
    float: left;
    margin-right:.4rem;
}
.switch_nav .nav_item.active{
    font-size:.32rem;
    font-weight: bold;
}

.list_data_box .list_data_item{
    display: none;
}
.list_data_box .list_data_item.active{
    display: block;
}

/* 简历列表-------*/
.resume-list-item{background:#ffffff;width:6.9rem;margin:0 auto; border-radius:.25rem;position: relative;}
.resume-list-item.eventactive{background-color:#F9F9F9;}
.resume-list-item .info{padding:.15rem 5% .2rem 1.5rem;position:relative;}
.resume-list-item .info-logo{position:absolute;left:5%;top:.35rem;width:.84rem;height:.84rem;}
.resume-list-item .info-logo img{width:.84rem;height:.84rem;border-radius:50%;border:0;}
.resume-list-item .info .line-one{height:.6rem;line-height:.6rem;}
.resume-list-item .info .line-one .real-name{float:left;color:#333333;max-width: 1.8rem;font-size:.26rem;}
.resume-list-item .info .line-one .gold{width:1.8rem;float:left;color:#bc4d10;background-size:1.58rem;background-image:url("../../images/220.gif");background-repeat:no-repeat;text-align:center;margin-left:.2rem;}
.resume-list-item .info .edu{line-height: .3rem;font-size:.24rem;}
.resume-list-item .info .edu span{color: #eeeeee;padding: 0 .08rem;}
.resume-list-item .info .line-one .salary{float:right;color:#f1aa53;margin-right: .35rem;}
.resume-list-item .info .line-one .refresh-time{float:right;}
.resume-list-item .info .line-two{line-height:.5rem;}
.resume-list-item .info .line-two .talent-tag{float: left;line-height: 1;padding: .1rem .2rem;-webkit-border-radius: .08rem; -moz-border-radius: .08rem;border-radius: .08rem;margin-right: .15rem; border: 1px solid #be9757;color: #be9757;margin-top: .15rem;}
.resume-list-item .info .line-three{height:.58rem;padding-top:.08rem;overflow:hidden;}
.resume-list-item .info .line-three .resume-tag{float:left;line-height:1;padding:.1rem .2rem;-webkit-border-radius:.1rem;-moz-border-radius:.1rem;border-radius:.1rem;margin-right:.1rem;}
.resume-list-item .info .line-three .resume-tag:last-child{margin-right:0;}
.resume-list-item .info .line-three .resume-tag.tg1{background:#daf2fe;color:#30a2c8;}
.resume-list-item .info .line-three .resume-tag.tg2{background:#fef5da;color:#ea994e;}
.resume-list-item .info .line-three .resume-tag.tg3{background:#e4fcdc;color:#76af58;}
.resume-list-item .info .line-three .resume-tag.tg4{background:#ebebeb;color:#868686;}
.resume-list-item .info .line-four{height:.45rem;line-height:.5rem;}
.resume-list-item .intent-jobs{padding:.05rem 0 .2rem 1.5rem ;}
.resume-list-item .intent-jobs .intent-txt{border-top:1px solid #eeeeee;color: #747474;padding-top:.15rem;padding-right: .2rem;font-size:.24rem;}
.resume-list-item .intent-jobs .time{color: #b5b5b5;padding-top: .08rem;font-size:.24rem;}
.resume-list-item .intent-jobs .time.font_red_light{color: #c9382e;}
.resume-list-item .resume-top{position: absolute;right: 0;top: 0;width: .67rem;height: .56rem;background-image:url("../../images/new/89.png");background-repeat: no-repeat;background-size: .67rem;}
.resume-list .split-block{background-color: #f2f2f2;height: .16rem;}


.index-slider .index_bar_slide{ height:2.62rem; padding-top: .4rem;position: relative}
.index-slider .swiper-container {
    width: 7.5rem;
    height:2.22rem;
}
.index-slider .index_bar_slide .swiper-wrapper{ }
.index-slider .index_bar_slide .swiper-wrapper .swiper-slide{ width: 100%;}
.index-slider .index_bar_slide .swiper-wrapper .swiper-slide a{
    display:block;float:left;text-align:center;text-decoration:none;
    background-color: #ffffff;
    border-radius:.15rem;
    height:1.6rem;
    width: 1.6rem;
    padding-top: 1rem;
    margin-left: .22rem;
    color: #000;
    font-size: .24rem;
}
.swiper-slide .c_item.eventactive{
    background-color: #F9F9F9;
}
.swiper-slide .c_item.c1{
    background: url(../../images/special_page/c1.png) no-repeat center .3rem;
    background-size: .5rem;
}
.swiper-slide .c_item.c2{
    background: url(../../images/special_page/c2.png) no-repeat center .3rem;
    background-size: .5rem;
}
.swiper-slide .c_item.c3{
    background: url(../../images/special_page/c3.png) no-repeat center .4rem;
    background-size: .5rem;
}
.swiper-slide .c_item.c4{
    background: url(../../images/special_page/c4.png) no-repeat center .3rem;
    background-size: .5rem;
}
.swiper-slide .c_item.c5{
    background: url(../../images/special_page/c5.png) no-repeat center .3rem;
    background-size: .5rem;
}
.swiper-slide .c_item.c6{
    background: url(../../images/special_page/c6.png) no-repeat center .3rem;
    background-size: .5rem;
}
.swiper-slide .c_item.c7{
    background: url(../../images/special_page/c7.png) no-repeat center .3rem;
    background-size: .5rem;
}
.swiper-slide .c_item.c8{
    background: url(../../images/special_page/c8.png) no-repeat center .3rem;
    background-size: .5rem;
}


.index-slider .pagination {
    position: absolute;
    left: 0;
    text-align: center;
    bottom:5px;
    width: 100%;
    z-index: 11;
}
.index-slider .swiper-pagination-switch {
    display: inline-block;
    width:.14rem;
    height:.14rem;
    border-radius:.07rem;background:#5a6e8a;
    margin: 0 .05rem;
    cursor: pointer;
    z-index:111;
}
.index-slider .swiper-active-switch {
    background:#5a6e8a;width: .28rem;
}

.index-slider .hwslider-count{height:1.30rem;background:none;border:0;}
.index-slider .index_bar_slide .swiper-wrapper dl dt.zhaophout {
    background-image: url(../images/jobfair/117.png);
}
.index-slider .index_bar_slide .swiper-wrapper dl dt.nearby{background-image:url(../images/new/nearby.png);}

